﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- CSS-->
    <!-- Font-icon css-->
    <link href="Client/main.css" rel="stylesheet" />

    <title>Task</title>
    <script src="scripts/jquery-2.1.4.min.js"></script>
    <script src="scripts/bootstrap.min.js"></script>
    <script src="scripts/BOOTSTRAP_NOTIFY.js"></script>


    <!--<script src="scripts/angular.js"></script>
    <script src="scripts/angular-ui-router.min.js"></script>-->
    <script src="scripts/angular.js"></script>

    <script src="scripts/angular-ui-router.min.js"></script>

    <script src="client/app.js"></script>
    <script src="client/services/taskServices.js"></script>

    <script src="client/controller/taskController.js"></script>
</head>
<body class="sidebar-mini fixed" ng-app="myApp">
    <a ui-sref="tasks">Task</a>
    <div data-ui-view=""></div>
    <!-- Javascripts-->
    this is the index page

    <script>

    </script>
</body>

</html>
